@charset "utf-8";

@media screen and (max-width : 640px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
	font-size: 87.5%;
}
body.lmenu {
	background: #b6ffdc;
    color: #222222;
}
body.rmenu {
    background: #7febda;
    color: #222222;
}
body.rmenu .ptop a,
body.lmenu .ptop a {
	opacity: 0;
}
/* wrapper
================================================== */
#tmp_wrapper {
	width:100%;
	overflow: hidden;
	min-width:320px;
}
#tmp_wrapper2 {
	padding-bottom:0;
}
.type_idx #tmp_wrapper2 {
	border-bottom:none;
	margin-bottom:0;
}
.container{
	width: 100%;
	padding: 0 10px;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
.type_idx .wrap_col_rgt_navi{
	margin-top: 0;
	margin-bottom: 42px;
}
/* free
================================================== */
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
.wrap_col_rgt_navi{
	width: 100%;
	padding: 0;
	margin-bottom: 50px;
}
.custom_edu.edu_top .wrap_col_rgt_navi {
    width: 100%;
	padding-left:0;
}
.custom_edu.edu_top .column_rnavi .wrap_col_main {
    margin-right:0;
}
.custom_edu.edu_top .column_rnavi .col_main {
    margin-right: 0;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:0;
	margin: 0;
	background-color: #ffffff;
	color: #222222;
	z-index: 9999;
	border-bottom: 1px solid #e2eae9;
}
.notice_body #tmp_header {
	margin: 0;
}
.format_free #tmp_header{
	margin: 0;
}
#tmp_hlogo {
	float:none;
	padding:10px 0 6px;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	display:inline-block;
	width:140px;
	height:36px;
	background-size: 140px 36px;
    -webkit-background-size: 140px 36px;
    -moz-background-size: 140px 36px;
}
#tmp_hlogo a {
	width:140px;
	height:36px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width:140px;
	height:36px;
}
/* sp_menu
================================================== */
.spmenu_open {
	position:absolute;
	width: 100%;
	min-height: 100%;
    z-index: 9999;
    background: #ffffff;
    color: #222222;
    position: absolute;
}
.spmenu_open::before {
	content:"";
	min-height: 100%;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background-color: rgba(0,0,0,0.5);
	z-index:699;
	cursor:pointer;
}
.spmenu_open #tmp_sma_menu {
	position: relative;
	background-color: #ffffff;
	color: #222222;
	z-index: 9999;
}
.spmenu_open #tmp_sma_menu .close_btn{
	display: inline-block;
	margin: auto;
}
#tmp_switch_sp_style {
	display: none;
}
#tmp_hnavi_s,
.spmenu_open #tmp_hnavi_s {
	display: block;
	list-style: none;
}
#tmp_hnavi_rmenu {
	position:absolute;
	top:0;
	right:0;
}
#tmp_hnavi_lmenu a,
#tmp_hnavi_rmenu a {
	display:block;
	position:relative;
	width:50px;
	height:52px;
	overflow:hidden;
	font-size: 0.64rem;
	line-height: 0.9;
	text-decoration:none;
	font-weight: bold;
}
#tmp_hnavi_rmenu a {
	text-align: center;
	color: #353535;
	background: #7febda url(/shared/rn/images/icon/sp_menu_icon.png) no-repeat 9px 6px;
	background-size: 33px auto;
	-webkit-background-size: 33px auto;
	-moz-background-size: 33px auto;
	padding: 30px 2px 0 2px;
}
#tmp_hnavi_rmenu a.active {
	background: #7febda url(/shared/rn/images/icon/close_icon.png) no-repeat center 13px;
	background-size: 12px auto;
    -webkit-background-size: 12px auto;
    -moz-background-size: 12px auto;
	padding: 30px 2px 0 2px;
	height: 54px;
}
.func_btn {
	position: absolute;
	top: 0;
	right: 51px;
}
.func_btn a {
	display: block;
    position: relative;
    width: 50px;
    height: 52px;
    overflow: hidden;
    font-size: 0.64rem;
    line-height: 0.9;
    text-decoration: none;
    color: #353535;
    background: #b6ffdc url(/shared/rn/images/icon/func_icon.png) no-repeat 13px 6px;
    background-size: 23px auto;
    -webkit-background-size: 23px auto;
    -moz-background-size: 23px auto;
	padding: 36px 4px 0;
	text-align: center;
	font-weight: bold;
}
.func_btn a.active {
    background: #b6ffdc url(/shared/rn/images/icon/close_icon.png) no-repeat center 13px;
    background-size: 12px auto;
    -webkit-background-size: 12px auto;
    -moz-background-size: 12px auto;
	padding: 30px 2px 0 5px;
	height: 54px;
}
#tmp_hnavi_lmenu {
	position: absolute;
	top: 0;
	right: 102px;
}
#tmp_hnavi_lmenu a {
	color: #ffffff;
	background: #bd2626 url(/shared/rn/images/icon/notice_icon.png) no-repeat 13px 4px;
	background-size: 23px auto;
	-webkit-background-size: 23px auto;
	-moz-background-size: 23px auto;
	padding: 30px 2px 0;
	letter-spacing: -1.5px;
}
#tmp_hnavi_lmenu a.active {
	height: 54px;
}
#tmp_hnavi_lmenu a.active:after {
	content: '';
	position: absolute;
	display: block;
	width: 10px;
	height: 5px;
	bottom: 5px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: transparent url(/shared/rn/images/icon/up_icon.png) no-repeat top left;
	background-size: 10px auto;
	-webkit-background-size: 10px auto;
	-moz-background-size: 10px auto;
}
#tmp_hnavi_lmenu a:after {
	content: '';
	position: absolute;
	display: block;
	width: 10px;
	height: 5px;
	bottom: 3px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: transparent url(/shared/rn/images/icon/dropdown_icon.png) no-repeat top left;
	background-size: 10px auto;
	-webkit-background-size: 10px auto;
	-moz-background-size: 10px auto;
}
.header_btns .notice_board {
	display: none;
}
/* 検索　メニュー
================================================== */
/*
#tmp_sma_menu {
	position:absolute;
	width: 100%;
    z-index: 9999;
}
*/
.rmenu #tmp_wrapper,
.lmenu #tmp_wrapper {
	height: 100vh;
	overflow: hidden;
}
.rmenu #tmp_main,
.lmenu #tmp_main,
.rmenu #tmp_footer,
.lmenu #tmp_footer,
.rmenu #tmp_wrap_custom_update,
.lmenu #tmp_wrap_custom_update {
	opacity: 0;
	visibility: hidden;
	display: none;
}

.rmenu::before {
	content:"";
	min-height: 100%;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background: #7febda;
	color: #222222;
	z-index:699;
}
.rmenu #tmp_sma_rmenu {
	background: #7febda;
	color: #222222;
	padding: 0 0 20px;
}
.rmenu_wrap {
	padding: 4px 0;
}
#tmp_search {
	width: 100%;
	float: none;
	margin: 0 0 15px;
	padding: 15px 10px 11px;
	background-color: #ffffff;
	color: #222222;
}
#tmp_search .sch_ttl label {
    width: 19px;
    height: 19px;
    background: transparent url(/shared/rn/images/icon/search_icon.png) no-repeat top left;
    background-size: 19px auto;
    -webkit-background-size: 19px auto;
    -moz-background-size: 19px auto;
    top: 25px;
    left: 23px;
}
#tmp_search .wrap_sch_box input {
    padding: 7px 10px 5px 37px;
    height: 37px;
	font-size: 107.1%;
	-moz-background-size: 123px auto !important;
	-webkit-background-size: 123px auto !important;
	background-size: 123px auto !important;
	background-position: 40px 50% !important;

}
#tmp_search .wrap_sch_btn input {
    width: 87px;
    height: 37px;
    font-size: 107.1%;
}
#tmp_search .org_link {
	margin: 15px 0 0;
}
#tmp_search .org_link a {
	display: block;
	text-decoration: none;
	font-size: 85.7%;
	color: #222222;
	background: #7febda url(/shared/rn/images/icon/arrow_black.png) no-repeat 100% center;
	background-size: 36px auto;
	-webkit-background-size: 36px auto;
	-moz-background-size: 36px auto;
	font-weight: bold;
	text-align: center;
	padding: 11px 50px;
}
.rmenu_wrap .close_btn {
	text-align: center;
}
.rmenu_wrap .close_btn a {
	position: relative;
	min-width: 81px;
	text-decoration: none;
	border: 1px solid #9fe1e1;
	display: inline-block;
	font-size: 85%;
	color: #222222;
	background-color: #ffffff;
	margin: 21px 0 0;
	padding: 6px 5px 4px;
}
.rmenu_wrap .close_btn a:before {
	content: '';
    position: relative;
    display: inline-block;
    width: 6px;
    height: 6px;
    background: transparent url(/shared/rn/images/icon/close_icon.png) no-repeat top left;
    background-size: 6px auto;
    -webkit-background-size: 6px auto;
    -moz-background-size: 6px auto;
    margin-right: 5px;
    top: -1px;
}
/* gnavi
================================================== */
#tmp_gnavi {
	display:none;
}
.gnavi {
	border: none !important;
}
.gnavi .container {
	padding: 0;
}
.gnavi li {
	width: 100%;
	float: none;
	padding: 0;
}
.gnavi a {
    text-align: left;
	padding: 11px 5px 10px 20px;
	border: none !important;
	border-bottom: 1px solid #7febda !important;
}
.gnavi > .container > ul > li > a {
	font-size: 100%;
	font-weight: bold;
	height: inherit !important;
}
.gnavi a:after {
	display: none;
}
.gnavi > .drop_down_menu > ul > li.has_sub_menu.active > a {
	background: none;
}
/* drop_down
================================================== */
.drop_down_hidden,
.drop_down{
	display: none;
	visibility: hidden;
}
.gnavi > .drop_down_menu > ul > li.active > a,
.gnavi > .drop_down_menu > ul > li > a:hover,
.gnavi > .drop_down_menu > ul > li > a:focus {
    border: 3px solid #7febda;
    background: none;
}
/* 閲覧補助
================================================== */
#tmp_notice_menu {
	display: block;
	top: 0;
	width: 100% !important;
}
.lmenu::before {
	content:"";
	min-height: 100%;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background: #b6ffdc;
	color: #222222;
	z-index:699;
}
.lmenu #tmp_sma_rmenu {
	background: #b6ffdc;
	color: #222222;
}
#tmp_wrap_emergency,
#tmp_header_btn,
.lmenu_wrap,
.rmenu_wrap,
.function_menu ul,
.wrap_mc_pc,
.function_menu .close_btn {
	display:none;
}
.wrap_sma_sch.active #tmp_wrap_emergency,
.wrap_sma_sch.active #tmp_header_btn,
.wrap_sma_sch.active .lmenu_wrap,
.wrap_sma_sch.active .rmenu_wrap,
.function_menu.active  ul,
.function_menu.active .wrap_mc_pc,
.function_menu.active .close_btn {
	display: block;
}

.function_menu {
    position: inherit;
    display: block;
    width: 100%;
    top: 0;
    left: 0;
    font-size: 100%;
    border: none;
}
.function_menu ul {
    padding: 4px 0;
	border:none;
}
.function_menu ul li {
	display: block;
	width: 100%;
	float: none;
	padding: 0 !important;
	border: none !important;
	border-bottom: 1px solid #b6ffdc !important;
}
.function_menu ul li.setting_func a {
    display: block;
    background: #ffffff url(/shared/rn/images/icon/fsize_icon.png) no-repeat 15px center;
    background-size: 17px auto;
    -webkit-background-size: 17px auto;
    -moz-background-size: 17px auto;
    padding: 11px 9px 10px 38px;
}
.function_menu ul li.setting_speaker a {
    display: block;
    background: #ffffff url(/shared/rn/images/icon/hear_icon.png) no-repeat 16px center;
    background-size: 14px auto;
    -webkit-background-size: 14px auto;
    -moz-background-size: 14px auto;
    padding: 11px 16px 10px 38px;
}
.function_menu ul li.setting_furigana a {
    display: block;
    background: #ffffff url(/shared/rn/images/icon/furigana_icon.png) no-repeat 14px center;
    background-size: 17px auto;
    -webkit-background-size: 17px auto;
    -moz-background-size: 17px auto;
    padding: 11px 17px 10px 38px;
}
.function_menu ul li.language_link {
	margin: 25px 0 0;
}
.function_menu li.language_link a {
	display: block;
	text-decoration: none;
	color: #222222;
	background: #fffecd url(/shared/rn/images/icon/language_icon_sp.png) no-repeat 14px 13px;
	background-size: 17px auto;
	-webkit-background-size: 17px auto;
	-moz-background-size: 17px auto;
	font-size: 78.6%;
	font-weight: bold;
	padding: 12px 5px 12px 37px;
}
.function_menu li.language_link a span {
    font-size: 109%;
}
#tmp_switch_pc_style {
	margin: 22px 10px 0;
    text-decoration: none;
    font-size: 85.7%;
    color: #222222;
    background: #ffffff url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 13px 11px;
    background-size: 11px auto;
    -webkit-background-size: 11px auto;
    -moz-background-size: 11px auto;
    padding: 8px 5px 5px 29px;
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.2);
}
.fsize_big2 #tmp_switch_pc_style {
    background: #ffffff url(/shared/rn/images/icon/green_arrow_icon.png) no-repeat 13px 22px;
    background-size: 11px auto;
    -webkit-background-size: 11px auto;
    -moz-background-size: 11px auto;
}
.function_menu{
	padding-bottom: 21px;
}
.function_menu .close_btn {
    max-height: inherit;
    opacity: 1;
	visibility: visible;
	text-align: center;
}
.function_menu .close_btn a{
	position: relative;
    min-width: 81px;
    text-decoration: none;
    border: 1px solid #9fe1e1;
    display: inline-block;
    font-size: 85%;
    color: #222222;
    background-color: #ffffff;
    margin: 21px 0 0;
    padding: 6px 5px 4px;
}
.function_menu .close_btn a:before {
    content: '';
    position: relative;
    display: inline-block;
    width: 6px;
    height: 6px;
    background: transparent url(/shared/rn/images/icon/close_icon.png) no-repeat top left;
    background-size: 6px auto;
    -webkit-background-size: 6px auto;
    -moz-background-size: 6px auto;
    margin-right: 5px;
    top: -1px;
}
/* 緊急
================================================== */
.notice_menu {
    padding: 10px 0 0;
    background-color: #bd2626;
    color: #ffffff;
}
.notice_inner {
    position: relative;
    background-color: #ffffff;
    color: #bd2626;
    padding: 10px 10px 12px 9px;
}
.notice_list li {
    border-bottom: 1px dashed #cccccc;
    padding: 0 0 9px;
    margin: 0 0 4px;
}
.notice_list li:last-child {
	border: none;
}
.notice_list li a {
    font-size: 100%;
    background: transparent url(/shared/rn/images/icon/red_arrow_icon.png) no-repeat 0 5px;
    background-size: 12px auto !important;
    -webkit-background-size: 12px auto !important;
    -moz-background-size: 12px auto !important;
    padding: 0 0 0 15px;
}
.fsize_big2 .notice_list li a {
    background: transparent url(/shared/rn/images/icon/red_arrow_icon.png) no-repeat 2px 13px;
    background-size: 18px auto;
    -webkit-background-size: 18px auto;
    -moz-background-size: 18px auto;
}
.notice_btn {
    text-align: center;
    margin: 7px 0 0;
    padding: 0;
}
.notice_btn a {
    text-align: left;
    display: inline-block;
    font-size: 92.8%;
    color: #222222;
    text-decoration: none;
	background: #ffdddd url(/shared/rn/images/icon/notice_arrow.png) no-repeat 100% center;
	background-size: 27px auto;
	-webkit-background-size: 27px auto;
	-moz-background-size: 27px auto;
    padding: 6px 35px 4px 6px;
    box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.3);
}
/*  emergency */
#tmp_wrap_emergency {
	position: static;
	padding: 10px 0 0;
	margin-bottom: 0;
}
#tmp_emergency {
	padding: 14px 10px 15px 10px;
}
#tmp_wrap_emergency .close_btn{
	display: none;
	visibility: hidden;
}
#tmp_emergency_ttl {
	padding-right: 0;
}
#tmp_emergency_cnt li a {
	background: transparent url(/shared/rn/images/icon/red_arrow_icon.png) no-repeat left 1px;
	background-size: 14px auto;
	-webkit-background-size: 14px auto;
	-moz-background-size: 14px auto;
	padding: 0 0 0 20px;
}
#tmp_header_btn {
    float: none;
    width: 100%;
    background-color: #bd2626;
    color: #ffffff;
    padding: 20px 7px 5px;
}
#tmp_header_btn .header_btns {
	display: block;
	width: auto;
}
#tmp_header_btn .header_btns > div {
	width: 50%;
	margin: 0;
	padding: 0 3px;
}
#tmp_header_btn .header_btns > div a {
	display: block;
	width: 100%;
	height: auto;
	font-size: 100%;
	padding: 15px 5px 10px;
	text-align: center;
}

#tmp_header_btn .header_btns > div a span {
	display: inline-block;
}
.notice_menu .close_btn {
	display: none;
}
.lmenu_wrap {
	background-color: #bd2626;
	color: #ffffff;
	padding-bottom: 23px;
}
.lmenu_wrap .close_btn {
    position: relative;
    top: auto;
	right: auto;
	text-align: center;
}
.lmenu_wrap .close_btn a{
	position: relative;
    min-width: 71px;
    text-decoration: none;
    border: 1px solid #9fe1e1;
    display: inline-block;
    font-size: 85%;
    color: #222222;
	background: none;
    background-color: #ffffff;
    margin: 16px 0 0;
	padding: 2px 5px 0;
}
.lmenu_wrap .close_btn a:before {
    content: '';
    position: relative;
    display: inline-block;
    width: 6px;
    height: 6px;
    background: transparent url(/shared/rn/images/icon/close_icon.png) no-repeat top left;
    background-size: 6px auto;
    -webkit-background-size: 6px auto;
    -moz-background-size: 6px auto;
    margin-right: 5px;
    top: -1px;
}
#tmp_function,
#tmp_sma_rmenu {
    position: absolute;
    width: 100%;
    z-index: 9999;
    top: auto;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin:7px 0;
	font-size: 85.7%;
}
/* custom_update
================================================== */
#tmp_wrap_custom_update {
	float: none;
	margin: 3px 0 5px;
}
#tmp_custom_update #tmp_update {
	font-size: 85.7%;
	margin-bottom: 0;
}
#tmp_social_plugins {
	display:table;
	margin:0 auto 20px;
}
/* lnavi
================================================== */
#tmp_lnavi {
    margin-bottom: 37px;
}
#tmp_lnavi_ttl a {
    font-size: 142.8%;
    padding: 21px 15px 19px 33px;
    -moz-background-size: 17px auto;
    -webkit-background-size: 18px auto;
    background-size: 17px auto;
    background-position: 10px 27px;
}
#tmp_lnavi_cnt ul li a{
	padding: 14px 10px 12px 35px;
    -moz-background-size: 16px auto;
    -webkit-background-size: 16px auto;
    background-size: 16px auto;
	background-position: 10px 50%;
	font-size: 114.2%;
}
/* box_lnavi
================================================== */
.box_lnavi_ttl .switch_btn {
	background:url(/shared/rn/images/navi/rnavi/switch_icon_down_sp.png) no-repeat;
	-webkit-background-size:42px auto;
	-moz-background-size:42px auto;
	background-size:42px auto;
	width:42px;
	height:42px;
}
.active .box_lnavi_ttl .switch_btn {
	background-image:url(/shared/rn/images/navi/rnavi/switch_icon_up_sp.png);
	-webkit-background-size:42px auto;
	-moz-background-size:42px auto;
	background-size:42px auto;
}
#tmp_lnavi_miryoku1 .box_lnavi_ttl {
	background-image:url(/shared/rn/images/navi/rnavi/lnavi_miryoku_rank_sp.png);
	-webkit-background-size:auto 35px;
	-moz-background-size:auto 35px;
	background-size:auto 35px;
}
#tmp_lnavi_miryoku2 .box_lnavi_ttl {
	background-image: url(/shared/rn/images/navi/rnavi/lnavi_miryoku_gallery_sp.png);
	-webkit-background-size:auto 35px;
	-moz-background-size:auto 35px;
	background-size:auto 35px;
}
#tmp_lnavi_miryoku3 .box_lnavi_ttl {
	background-image: url(/shared/rn/images/navi/rnavi/lnavi_miryoku_charm_sp.png);
	-webkit-background-size:auto 35px;
	-moz-background-size:auto 35px;
	background-size:auto 35px;
}
/* rnavi
================================================== */
.rgt_banner_ttl{
	padding: 20px 10px 8px 10px;
}
.rgt_banner_cnt {
	padding: 5px 5px;
	margin:0 -5px 28px
}
.rgt_banner_cnt ul{
	overflow: hidden;
	display: inline-block;
	width: 49%;
	padding: 0 5px;
}
.rgt_banner_cnt ul li{
	max-width: 180px;
	width: auto !important;
	margin-bottom: 5px;
}
.rgt_banner_cnt ul li img{
	width: 100%;
	height: auto;
	max-width:100%;
}
.advertising_btn a{
	min-width: 176px;
    font-size: 94.8%;
	display: inline-block;
	padding: 9px 11px 8px 10px;
	background-size: 28px auto;
	background-position: right 17px;
}
.rgt_banner_cnt ul:nth-child(odd) li{
	float: right;
}
.rgt_banner_cnt ul:nth-child(even) li{
	float: left;
}
.rgt_banner{
	padding-bottom: 28px;
	background: #f1f1f1 url(/shared/rn/images/main/bg_banner_lnavi_sp.png) no-repeat bottom right;
	background-size: 62px auto;
}
.banner_rnavi_idx .banner_top{
	width: 285px;
	margin: 0 auto 34px;
	border: 1px solid #ffffff;
}
.banner_bottom ul{
	overflow: hidden;
	margin: 0 -2px;
}
.banner_bottom li{
	width: 50%;
	float: right;
	padding: 0 2px;
}
.banner_bottom li .inner_cnt{
	padding: 3px 0;
}
.banner_bottom li .item_img{
	width: 640px;
	text-align: center;
	height: 61px;
}
.banner_bottom li .item_img img{
	width: 43px;
}
.banner_bottom li .inner_cnt .item_link{
	display: block;
	width: 100%;
	height: auto;
	padding: 0 10px 7px;
}
.banner_rnavi_idx {
    margin-bottom: 23px;
}
#tmp_rnavi_news_ttl{
	font-size: 128.5%;
	padding: 12px 10px 14px 43px;
	-moz-background-size: 23px auto;
    -webkit-background-size: 23px auto;
	background-size: 23px auto;
	background-position: 12px 16px;
}
#tmp_rnavi_news_cnt .item_menu_cnt{
	padding: 16px 0 15px;
}
#tmp_rnavi_news_cnt .box_rnavi_news_img {
	width: 90px;
    padding-right:8px;
}
#tmp_rnavi_news_cnt .box_rnavi_news_cnt {
	width:calc(100% - 90px);
	font-size: 100%;
}
#tmp_rnavi_news_cnt .box_rnavi_news_cnt .lavel {
	font-size: 87.5%;
	padding:1px 2px;
	line-height: 1.2;
	margin-bottom: 8px;
}
#tmp_rnavi_news_cnt .box_rnavi_news_cnt .date {
	font-size: 85.7%;
	text-align: right;
	letter-spacing: 1px;
}
/* rnavi_banner
================================================== */
.wrap_col_rgt_navi .rnavi_banner {
	margin:0 auto 30px;
	box-shadow:none;
	width:236px;
}
/* rnavi_banner_s */
.wrap_col_rgt_navi .rnavi_banner_s a {
	background:url(/shared/rn/images/navi/rnavi/rnavi_banner_s_sp.jpg) no-repeat left top;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding-top:21.7%;
	width:100%;
	height:0;
}
.wrap_col_rgt_navi .rnavi_banner_s span {
	width:100%;
	height:0;
}
/* rnavi_miryoku_other */
.rnavi_miryoku_other {
	margin:0 0 20px;
}
.rnavi_miryoku_other a {
	background:url(/shared/rn/images/navi/rnavi/miryoku_other_sp.gif) no-repeat left top;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding-top:23.4%;
	width:100%;
	height:0;
}
.rnavi_miryoku_other span {
	width:100%;
	height:0;
}
/* rnavi_sns_btn
================================================== */
.rnavi_sns_btn {
	font-size:100%;
}
.rnavi_sns_btn a {
	padding:8px 8px 8px 52px;
	background-image:url(/shared/rn/images/navi/rnavi/rnavi_sns_icon_sp.png);
	-webkit-background-size:39px auto;
	-moz-background-size:39px auto;
	background-size:39px auto;
}
/* read_all
================================================== */
.read_all {
	font-size:85.7%;
	padding:10px 0 7px;
}
.read_all ul li a {
	padding:3px 0 3px 24px;
}
.col_rgt_navi .read_all {
	font-size:100%;
}
.col_rgt_navi .read_all li {
	float:left;
	width:50%;
}
.col_rgt_navi .read_all ul li a {
	padding-right:8px;
}
.type_idx .col_rgt_navi .read_all {
	margin-left: 0;
}
/* publicity
================================================== */
#tmp_publicity {
	padding:0 0 10px;
	margin-bottom: 35px;
}
#tmp_publicity_ttl {
	margin:0 0 17px;
	padding:0 5px 0 3px;
}
#tmp_publicity_ttl .pub_ttl {
	float:left;
	width:48%;
	font-size:135.7%;
	padding-top:0.2em;
	line-height:1.2;
}
#tmp_publicity_ttl .pub_link {
	float:right;
	width:48%;
    min-width:auto;
    position: static;
    min-width:auto;
    font-size:92.8%;
}
#tmp_publicity_ttl .pub_link a {
    padding:8px 25px 8px 10px;
}
#tmp_publicity_ttl .pub_link a::after {
	right:4px;
	width:14px;
	height:8px;
	background:url(/shared/rn/images/icon/arrow_black_ss_sp.png) no-repeat;
	-webkit-background-size:14px auto;
	-moz-background-size:14px auto;
	background-size:14px auto;
}
#tmp_publicity_ttl .pub_link a:hover::after,
#tmp_publicity_ttl .pub_link a:focus::after,
#tmp_publicity_ttl .pub_link a:active::after {
	right:4px;
}
#tmp_publicity_cnt ul {
    margin: 0;
	clear: none;
	display:inline;
}
#tmp_publicity_cnt ul:after {
	display:none;
}
#tmp_publicity_cnt li {
	width:48% !important;
	float:none;
	display:inline-block;
	vertical-align:top;
    padding:0;
    margin: 0 0.3% 10px;
}
#tmp_publicity_cnt li:nth-child(5n+1) {
	clear: none;
}
/* pnavi
================================================== */
#tmp_footer .ptop {
	top: -185px;
}
.pnavi_relative .ptop a{
	right: 10px;
	bottom: 10px;
}
.ptop a{
	margin-left: 0px;
	/* left: auto;
	right: 10px;
	top: -160px; */
	-moz-background-size: 60px auto;
	-webkit-background-size: 60px auto;
	background-size: 60px auto;
}

/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
/* ==================================================
footer
================================================== */
#tmp_wrap_footer {
	background: transparent url(/shared/rn/images/footer/bg_main_footer_sp.png) no-repeat top center;
	-moz-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	padding-top: 47%;
}
#tmp_footer{
	padding: 18px 0;
}
.footer_rgt,
.footer_lft{
	width: 100%;
	float: none;
}
.footer_ttl_wrap {
    margin-bottom: 12px;
}
.fnavi{
	width: 100%;
	float: none;
	font-size: 85.7%;
	margin-bottom: 17px;
}
.fnavi li{
	width: 43%;
	margin-bottom: 20px;
}
.fnavi li:nth-child(2n){
	padding-left: 6px;
}
.fnavi li:nth-child(2n+1){
    width: 57%;
}
.fnavi li a{
	padding: 0 0 0 15px;
	background-position: 0 2px;
	-moz-background-size: 11px auto;
    -webkit-background-size: 11px auto;
    background-size: 11px auto;
}
#tmp_footer .footer_ttl .ttl_name{
	-moz-background-size: 153px auto;
	-webkit-background-size: 153px auto;
	background-size: 153px auto;
	margin-right: 23px;
	width: 155px;
	min-height: 30px;
}
#tmp_footer .footer_ttl .ttl_name a{
	font-size: 189.2%;
	width: 155px;
	min-height: 30px;
	line-height: 1.3;
}
#tmp_footer .footer_ttl .ttl_name span{
	width: 155px;
	min-height: 30px;
}
#tmp_footer .footer_ttl .ttl_link{
	display:block;
	float:right;
	width:40%;
}
#tmp_footer .footer_ttl .ttl_link a {
	padding:4px 25px;
	display:block;
	text-align:center;
}
#tmp_footer .footer_ttl .ttl_link a::after {
	right:10px;
	width:14px;
	height:8px;
	background:url(/shared/rn/images/icon/arrow_black_ss_sp.png) no-repeat;
	-webkit-background-size:14px auto;
	-moz-background-size:14px auto;
	background-size:14px auto;
}
#tmp_footer .footer_ttl .ttl_link a:hover::after,
#tmp_footer .footer_ttl .ttl_link a:focus::after,
#tmp_footer .footer_ttl .ttl_link a:active::after {
	right:10px;
}
.footer_cnt  {
	font-size: 85.7%;
	margin-bottom: 12px;
}
.footer_cnt address p{
	margin-bottom: 3px;
}
.copyright {
	text-align:center;
	clear:both;
	font-size: 87.5%;
}
#tmp_footer .footer_ttl .ttl_des{
	font-size: 85.7%;
	margin: 4px 0 0;
	letter-spacing: -0.5px;
}
/* ==================================================
cate_ttl
================================================== */
#tmp_cate_ttl {
    margin-bottom: 29px;
}
#tmp_cate_ttl_text {
    width: 230px;
}
.no_javascript #tmp_cate_ttl_img {
    margin-left: -420px;
    height: 111px;
}
.no_javascript #tmp_cate_ttl_img img {
    height: 111px;
    width: auto;
}
#tmp_cate_ttl .container {
    padding: 25px 11px 28px;
}
#tmp_cate_ttl  .container::before{
    left: -103px;
    width: 198px;
    background-size: 100%;
    height: 100px;
}
#tmp_cate_ttl_text h1 {
    width: 230px;
    font-size: 164.2%;
    height: 58px;
    padding: 12px 10px 10px 12px;
}
/* ==================================================
cate_sttl
================================================== */
#tmp_wrap_cate_sttl {
	width:auto;
	display:block;
	background-image:none;
	background-color:#ffffff;
    margin:0 -10px 30px;
}
#tmp_cate_sttl {
	display:block;
	height:auto;
	background-position:top center;
	-webkit-background-size:100% auto !important;
	-moz-background-size:100% auto !important;
	background-size:100% auto !important;
	padding-top:16.6%;
}
#tmp_cate_sttl p {
	font-size:121.4%;
	display:block;
	min-width:auto;
	padding:10px 12px;
}
/* bosai */
.custom_bosai #tmp_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_bosai_img_sp.jpg);
}
/* edu */
.custom_edu #tmp_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_edu_img_sp.jpg);
}
/* cate_sttl - top
================================================== */
.bosai_top #tmp_wrap_cate_sttl,
.edu_top #tmp_wrap_cate_sttl,
#tmp_wrap_cate_sttl.cate_sttl_chiji,
#tmp_wrap_cate_sttl.cate_sttl_kigyo,
#tmp_wrap_cate_sttl.cate_sttl_jigyosha,
#tmp_wrap_cate_sttl.cate_sttl_soshiki,
#tmp_wrap_cate_sttl.cate_sttl_foreign {
	background-position:right bottom;
	background-color:#ffffff;
	-webkit-background-size:100% auto !important;
	-moz-background-size:100% auto !important;
	background-size:100% auto !important;
	margin:0 -10px 30px;
	padding:0;
	padding-top:0;
}
.bosai_top #tmp_cate_sttl,
.edu_top #tmp_cate_sttl,
#tmp_wrap_cate_sttl.cate_sttl_chiji #tmp_cate_sttl,
#tmp_wrap_cate_sttl.cate_sttl_kigyo #tmp_cate_sttl,
#tmp_wrap_cate_sttl.cate_sttl_jigyosha #tmp_cate_sttl,
#tmp_wrap_cate_sttl.cate_sttl_soshiki #tmp_cate_sttl,
#tmp_wrap_cate_sttl.cate_sttl_foreign #tmp_cate_sttl {
	margin-right:0;
	background-position:left top;
	-webkit-background-size:100% auto !important;
	-moz-background-size:100% auto !important;
	background-size:100% auto !important;
	height:auto;
	padding:28% 30px 0 0;
}
#tmp_cate_sttl h1 {
	display:block;
	position:relative;
	left:auto;
	bottom:auto;
	font-size:164.3%;
	min-width:auto !important;
	padding:14px 20px;
	border-bottom-width:5px;
	line-height:1.2;
}
#tmp_cate_sttl h1::after {
	top:5px;
}
#tmp_cate_sttl .sub {
	font-size:43.5%;
}
#tmp_wrap_cate_sttl.cate_sttl_jigyosha #tmp_cate_sttl h1 {
	padding-top:12px;
	padding-bottom:10px;
}
/* bosai */
.custom_bosai.bosai_top #tmp_wrap_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_bosai_top_bg_sp.gif);
}
.custom_bosai.bosai_top #tmp_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_bosai_top_img_sp.jpg);
}
/* edu */
.custom_edu.edu_top #tmp_wrap_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_edu_top_bg_sp.gif);
}
.custom_edu.edu_top #tmp_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_edu_top_img_sp.jpg);
}
/* タイトル用 */
#tmp_wrap_cate_sttl.cate_sttl_chiji,
#tmp_wrap_cate_sttl.cate_sttl_kigyo,
#tmp_wrap_cate_sttl.cate_sttl_jigyosha,
#tmp_wrap_cate_sttl.cate_sttl_foreign {
	padding-bottom:30px;
	margin-bottom:0;
	background-image:url(/shared/rn/images/main/cate_sttl_top_bg_sp.gif);
}
#tmp_wrap_cate_sttl.cate_sttl_soshiki {
	background-image:none;
}
#tmp_wrap_cate_sttl.cate_sttl_chiji #tmp_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_chiji_top_img_sp.jpg);
}
#tmp_wrap_cate_sttl.cate_sttl_kigyo #tmp_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_kigyo_top_img_sp.jpg);
}
#tmp_wrap_cate_sttl.cate_sttl_jigyosha #tmp_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_jigyosha_top_img_sp.jpg);
}
#tmp_wrap_cate_sttl.cate_sttl_soshiki #tmp_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_soshiki_top_img_sp.jpg);
}
#tmp_wrap_cate_sttl.cate_sttl_foreign #tmp_cate_sttl {
	background-image:url(/shared/rn/images/main/cate_sttl_foreign_top_img_sp.jpg);
}
/* ==================================================
cate_ttl - オリジナル
================================================== */
/* gikai
================================================== */
#tmp_cate_ttl_gikai {
	background:url(/shared/rn/images/main/gikai_ttl_bg_sp.jpg) no-repeat left top;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	padding:13.4% 0 13.4% 27px;
	margin:0 -10px 30px;
}
#tmp_cate_ttl_gikai img {
	height:22px;
	width:auto;
	max-width:none;
}
/* movie
================================================== */
#tmp_cate_ttl_movie {
	background:url(/shared/rn/images/main/cate_ttl_movie_sp.jpg) no-repeat left center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	margin:0 -10px 18px;
	width:auto;
	height:auto;
	padding-top:31.6%;
}
#tmp_cate_ttl_movie h1,
#tmp_cate_ttl_movie p,
#tmp_cate_ttl_movie span {
	width:100%;
	height:0;
}
#tmp_cate_ttl_movie h1 {
	font-size:120%;
}
/* miryoku
================================================== */
/* ranking */
#tmp_cate_ttl_ranking {
	-webkit-background-size:auto 90px;
	-moz-background-size:auto 90px;
	background-size:auto 90px;
	background-position:right bottom;
	min-height:auto;
	padding:25px 0;
	margin:0 0 20px;
}
#tmp_cate_ttl_ranking h1 {
	font-size:157%;
	padding:3px 15px;
	margin-right:50px;
}
#tmp_cate_ttl_ranking h1::after {
	right:-30px;
	width:30px;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
free_table
================================================== */
table.free_table > tbody > tr > td {
    display: block;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	padding: 0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	padding: 0;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.col3 {
	margin:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}
/* Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
    padding: 30px 10px 5px;
	background:#F5F5F5 url(/shared/rn/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 16px;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 7px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/rn/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/rn/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
#tmp_contents table.tbl_data th,
#tmp_contents table.enquete_table th{
	padding: 8px 8px !important;
}
#tmp_contents table.tbl_data td,
#tmp_contents table.enquete_table td{
	padding: 8px 18px !important;
}
/* map
================================================== */
#tmp_gmap_link {
    width: auto;
    margin: 20px 30px;
    font-size: 92.9%;
}
#tmp_gmap_img span {
	background-size:24px auto;
	min-height:24px;
	padding:12px 0 10px 35px;
}
/* ==================================================
accessibility style change:color
================================================== */
/* change_color commons
================================================== */
.color_blue #tmp_hlogo,
.color_yellow #tmp_hlogo,
.color_black #tmp_hlogo {
	padding:12px 0;
}
.color_blue #tmp_hlogo h1,
.color_blue #tmp_hlogo p,
.color_yellow #tmp_hlogo h1,
.color_yellow #tmp_hlogo p,
.color_black #tmp_hlogo h1,
.color_black #tmp_hlogo p {
	font-size:1.2rem !important;
}
.color_blue .block_ttl h2 span,
.color_yellow .block_ttl h2 span,
.color_black .block_ttl h2 span {
	-webkit-text-stroke:0 !important;
	text-stroke:0 !important;
}
.color_blue .pickup_gallery:before,
.color_blue .pickup_gallery:after,
.color_yellow .pickup_gallery:before,
.color_yellow .pickup_gallery:after,
.color_black .pickup_gallery:before,
.color_black .pickup_gallery:after {
	display:none !important;
}
.color_blue #tmp_kids_sttl p span,
.color_blue #tmp_rcate_ttl span,
.color_yellow #tmp_kids_sttl p span,
.color_yellow #tmp_rcate_ttl span,
.color_black #tmp_kids_sttl p span,
.color_black #tmp_rcate_ttl span {
	margin:0 !important;
}
.color_blue #tmp_wrapper #tmp_kids_gnavi li,
.color_yellow #tmp_wrapper #tmp_kids_gnavi li,
.color_black #tmp_wrapper #tmp_kids_gnavi li {
	padding:0 5px !important;
}
.color_blue #tmp_wrapper #tmp_kids_gnavi li a,
.color_yellow #tmp_wrapper #tmp_kids_gnavi li a,
.color_black #tmp_wrapper #tmp_kids_gnavi li a {
	display:block !important;
}
.color_blue #tmp_wrapper #tmp_kids_idx_ttl,
.color_yellow #tmp_wrapper #tmp_kids_idx_ttl,
.color_black #tmp_wrapper #tmp_kids_idx_ttl {
	float:none !important;
	width:auto !important;
	margin:0 10px !important;
}
.color_blue #tmp_wrapper #tmp_kids_quiz #tmp_kids_idx_ttl span,
.color_yellow #tmp_wrapper #tmp_kids_quiz #tmp_kids_idx_ttl span,
.color_black #tmp_wrapper #tmp_kids_quiz #tmp_kids_idx_ttl span {
	height:auto !important;
	z-index:1 !important;
}
.color_blue #tmp_kids_quiz.kids_idx_quiz #tmp_rcate_ttl h1,
.color_blue #tmp_kids_quiz #tmp_rcate_ttl h1,
.color_yellow #tmp_kids_quiz.kids_idx_quiz #tmp_rcate_ttl h1,
.color_yellow #tmp_kids_quiz #tmp_rcate_ttl h1,
.color_black #tmp_kids_quiz.kids_idx_quiz #tmp_rcate_ttl h1,
.color_black #tmp_kids_quiz #tmp_rcate_ttl h1 {
	padding:0 !important;
}
.color_blue #tmp_wrapper #tmp_kids_sttl p,
.color_blue #tmp_wrapper #tmp_rcate_ttl h1,
.color_yellow #tmp_wrapper #tmp_kids_sttl p,
.color_yellow #tmp_wrapper #tmp_rcate_ttl h1,
.color_black #tmp_wrapper #tmp_kids_sttl p,
.color_black #tmp_wrapper #tmp_rcate_ttl h1 {
	background-image:none !important;
	padding:0 !important;
}
.color_blue #tmp_wrapper #tmp_kids_idx_ttl,
.color_blue #tmp_wrapper #tmp_kids_sttl,
.color_yellow #tmp_wrapper #tmp_kids_idx_ttl,
.color_yellow #tmp_wrapper #tmp_kids_sttl,
.color_black #tmp_wrapper #tmp_kids_idx_ttl,
.color_black #tmp_wrapper #tmp_kids_sttl {
	padding:0 !important;
}
.color_blue #tmp_wrapper #tmp_kids_sttl,
.color_yellow #tmp_wrapper #tmp_kids_sttl,
.color_black #tmp_wrapper #tmp_kids_sttl {
	padding:0 !important;
}
.color_blue #tmp_wrapper #tmp_kids_sttl p,
.color_blue #tmp_wrapper #tmp_rcate_ttl p,
.color_blue #tmp_wrapper #tmp_rcate_ttl h1,
.color_yellow #tmp_wrapper #tmp_kids_sttl p,
.color_yellow #tmp_wrapper #tmp_rcate_ttl p,
.color_yellow #tmp_wrapper #tmp_rcate_ttl h1,
.color_black #tmp_wrapper #tmp_kids_sttl p,
.color_black #tmp_wrapper #tmp_rcate_ttl p,
.color_black #tmp_wrapper #tmp_rcate_ttl h1 {
    height:auto !important;
	padding:0 !important;
}
.color_black #tmp_wrapper .lnavi_kids #tmp_lnavi_ttl p,
.color_yellow #tmp_wrapper .lnavi_kids #tmp_lnavi_ttl p,
.color_blue #tmp_wrapper .lnavi_kids #tmp_lnavi_ttl p {
	padding:0 !important;
}
.color_black #tmp_wrapper .lnavi_kids #tmp_lnavi_ttl p span,
.color_black #tmp_wrapper .lnavi_kids #tmp_lnavi_ttl p,
.color_yellow #tmp_wrapper .lnavi_kids #tmp_lnavi_ttl p span,
.color_yellow #tmp_wrapper .lnavi_kids #tmp_lnavi_ttl p,
.color_blue #tmp_wrapper .lnavi_kids #tmp_lnavi_ttl p span,
.color_blue #tmp_wrapper .lnavi_kids #tmp_lnavi_ttl p {
    height:auto !important;
}
/* ==================================================
accessibility style change:font-size
================================================== */
.fsize_big .banner_ttl,
.fsize_big2 .banner_ttl{
	margin-bottom: 10px;
}
.fsize_big .banner_btn,
.fsize_big2 .banner_btn{
	position: static;
	text-align: right;
}
.fsize_big .banner_btn a,
.fsize_big2 .banner_btn a{
	padding-right: 30px;
	background-position: 100% center;
}
.fsize_big .banner_ttl,
.fsize_big2 .banner_ttl{
	padding-right: 0;
}
.fsize_small .function_menu,
.fsize_big .function_menu,
.fsize_big2 .function_menu {
    width: 100%;
    top: 0;
}
.fsize_big2 li.language_link a {
    background: #fffecd url(/shared/rn/images/icon/language_icon_sp.png) no-repeat 14px 22px;
    background-size: 17px auto;
    -webkit-background-size: 17px auto;
    -moz-background-size: 17px auto;
}
.fsize_big2 #tmp_search .wrap_sch_btn input {
	padding: 0;
	line-height: 1.2;
}
.fsize_big #tmp_search .wrap_sch_btn input {
	line-height: 1;
}
.fsize_big2 #tmp_tab .box_tab_rgt .tab_btn .view_more,
.fsize_big2 .know_video_btn {
	text-align: center;
	margin-bottom: 10px;
}
.fsize_big2 #tmp_tab .box_tab_rgt .tab_btn .view_more a,
.fsize_big2 .know_video_btn a {
	display: inline-block;
	min-width: 193px;
	width: auto;
	margin: 0 auto;
}
.fsize_big.custom_info.info_top .section_ttl h2,
.fsize_big.custom_info.info_top .topic_ttl h2 {
	font-size:3rem !important;
}
.fsize_big2.custom_info.info_top .section_ttl h2,
.fsize_big2.custom_info.info_top .topic_ttl h2 {
	font-size:4rem !important;
}
/* ==================================================
google
================================================== */
.gsc-above-wrapper-area {
	display:block !important;
}
/* ==================================================
nojavascript
================================================== */
.no_javascript #tmp_setting_wrap,
.no_javascript #tmp_hnavi_s,
.no_javascript #tmp_notice_menu,
.no_javascript .gnavi {
	display: none;
}
/* ==================================================
clearfix
================================================== */
.rgt_banner_cnt #advert_area_0:after,
.rgt_banner_cnt:after,
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after,
#tmp_header_btn .header_btns:after,
.col_rgt_navi .read_all:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}